/* Bootstrap */

a { /* pour sommaire */
    color: #000000;
}

.post .block-important.full a {
    color: #FFFFFF;
}

a:hover {
    color:#AAAAAA;
	text-decoration: none;
}

a:hover h3,
a:hover p {
    color:#AAAAAA;
}

a:hover img {
    opacity: 0.5;
}

.post a.btn,
a.btn {
	text-decoration: none;
}

p {
	text-align:justify;
}

.block-important.full p:last-child {
    margin-bottom:0;
}

.btn {
    white-space: normal;
}

h5.card-title {
    font-weight:bold;
}

.card-footer {
    border-top:none;
    background:none;
}

.post .embed-responsive {
    margin-bottom: 100px;
}

/* .block-heads-up .embed-responsive,
.block-top-post .embed-responsive {
    margin-bottom: 0;
}*/

.thumbnail .spip_logos {
    float: none;
}

.thumbnail .caption {
    word-wrap: break-word;
}

.thumbnail .caption h3 {
    font-size:24px;
}

.thumbnail .caption h3,
.thumbnail .caption p {
	text-align:left;
}

.post .breadcrumb {
    margin-right:0;
    padding:0;
    background:transparent;
}
.post .breadcrumb a {
    color:#d9d9d9;
    text-decoration:none;
}

/* adaptation style SPM pour SPIP */

.emb_mp3  {
	font-size:70%;
}

.emb_mp3 .emb_mp3_titre {
	font-weight:bold;
}

.post h3,
.text-one-page h3 {
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 20px;
}

.note,
.note .spip_note_ref ,
.spip_note_ref{
	font-size: 70%;
}

.note p {
    margin:0;
}

.spip_note_ref {
	vertical-align:super;
}

.sidebar .spip_logos {
    float: none;
	margin: 0 0 10px 0;
    width:100%;
    height:auto;
}

.block-heading .content {
    height: 315px;
}

.spip_poesie div {
    text-align: justify;
}

.text-one-page img,
.content img,
.post img {
    max-width: 100%;
    height: auto;
}

/* RESPONSIVE */

@media (max-width: 1200px)
{
	.sidebar img,
	.content img {
		max-width: 100%;
		height: auto;
	}
}

@media(min-width: 992px) and (max-width: 1199.98px)
{
	.block-heading .content {
		width: 35%;
	}
	
	.header-banner .bottom-header {
		height: 145px;
	}
    
    .header .menu .navbar .navbar-nav>li>a {
        font-size:20px;
    }
}

@media(min-width: 465px) and (max-width: 991.98px)
{	
	.header {
        background-position: bottom 40px center;
    }
    
    .header-banner .bottom-header {
		height: 110px;
	}
    
    .post h1 {
        font-size: 50pt;
	}
    
    .post-container {
        background-color:#FFFFFF;
    }
}

@media (max-width: 464px)
{	

	.header {
        background-position: bottom 40px center;
    }
    
	.header-banner .bottom-header {
		height: 50px;
	}
	
	.post h1 {
    font-size: 30pt;
	}

	.block-important {
	font-size : 18pt;
	}
    
    .post-container {
        background-color:#FFFFFF;
    }
	
}

.content .date { /* repris sur .block-calendar .date */
    font-size: 10px;
    font-weight: 200;
    text-transform: uppercase;
}

.content .date .bold {
    font-weight: 800;
}

#evttouteslesdates {
	border-top-width:1px;
	border-top-style:solid;
}

blockquote.spip { /* repris sur .block-important */
	background-image:none;
    font-family: "Open Sans",sans-serif;
    margin-top:14px;
    margin-bottom: 28px;
    position: relative;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 15px 10px 0 10px;
}

ul.spip {
	text-align:justify;
	list-style-type: none;
}

.text-one-page ul.spip{ /* pour accordéon */
    list-style-type: square;
}

table.spip tr td {
    vertical-align: top;
	padding:0 10px;
}

table.spip tr td,
table.spip tr th {
 border-width:0 2px;
 border-style:solid; 
 border-color:#FFFFFF;
}

table.spip tr td.numeric {
	text-align:right;
}

table.spip tr th {
	text-align:center;
}

.post a {
    text-decoration-line: underline;
    text-decoration-style: solid;
}

.post a:after {
    content: none;
}

.post h1 {
    margin: 30px 0 10px 0;
}

.post .block-event  a {
    text-decoration: none;
}

.post .content {
overflow:hidden;
}

.post .block-news .content {
overflow:visible;
}

.post .content .block-news-modele .content {
overflow:visible; /* en remplacement de initial pour IE11 */
}

.post .content .block-heads-up a:hover {
    background:none;
    opacity: 0.5;
}

.post .spip_documents,
.text-one-page .spip_documents {
	font-size:15px;
}

.post .spip_documents a:after {
    content: none;
}

.post .spip_documents a:hover,
.text-one-page .spip_documents .spip_in:hover {
    opacity: .5;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.block-info a {
    text-decoration:underline;
}

.block-info .content .description {
    padding:25px 25px 0 25px;
}

.post .block-info p {
	padding:0 25px;
}

.post .block-info .alert p {
	padding:0;
    color:#000
}

.post .block-info .spip_logos {
	margin-left:25px;
}

.post .block-info .spip_logo_right { /* PND */
    margin: 0 25px 25px 25px;
}

.block-info .content .dates .add a ,
.block-info .content .subscribe .link a{
    text-decoration-line: underline;
    text-decoration-style: solid;
}

.block-info .content .dates .add:after,
.block-info .content .dates .add a:after,
.block-info .content .subscribe .link a:after{
    content: none;
}

.pagination .disabled {
    visibility: initial;
}

/* HEADER RESEAUX SOCIAUX */

.header .top-header .menu-social.mini li.social.facebook {
    background-color: #4267B2;
}

.header .top-header .menu-social.mini li.social.youtube {
    background-color: #FF0000;
}

.header .top-header .menu-social.mini li.social.instagram {
    background-color: #F00075;
}

.header .top-header .menu-social.mini li.social.linkedin {
    background-color: #006699;
}

.header .top-header .menu-social.mini:hover li.social
{
    background-color: transparent;
    border: none;
}

/* FOOTER */

.footer .logos-footer .spip_logo {
    float: none;
}

.footer .bottom-footer p {
    text-align:center;
}

.footer .bottom-footer a {
    text-transform: none;
}

@media (max-width: 992px) {
    .footer .menu-footer h4,
    .footer .menu-footer ul li a {
        font-size: 18px;
    }
    
    .footer .menu-footer ul{
        line-height:inherit;
    }
}


/* BLOCK */

.block-contact .content .mail,
.block-contact .content .website {
	word-wrap: break-word;
}

.block-info div.pagination {
    padding: 0 25px;
}

.block-heading h1,
.block-heading h2,
.block-heading h3,
.block-heading h4,
.block-heading h5 {
    color: #ffffff;
}

.block-photolegendee  {
    position:relative;
}

.block-photolegendee img {
    width:100%;
    height:auto;
    position:relative;
}

.block-photolegendee .block-photolegendee-legende {
    position:absolute;
    bottom:0;
    width:100%;
}

.block-photolegendee .block-photolegendee-legende h3{
    font-size: 25px;
    background-color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    padding: 20px;
    text-align: center;
    margin: 0;
    color: #ffffff;
}

/* MODIF COULEUR ORANGE */

.block-heading-1.block-red
{
    border-color: #f15a22;
}
.block-heading-1.block-red h3
{
    background-color: #f15a22;
}
.block-heading-1.block-red h3:after
{
    border-color: #f15a22 transparent transparent transparent;
}

.block-red .block-top-post .link,
.block-red .block-justified-mansory .head-link .link {
	background-color: #f15a22;
}

/* AJOUT COULEUR ROUGE */
/* Ruby #db1e26 */

.block-heading-1.block-ruby
{
    border-color: #db1e26;
}
.block-heading-1.block-ruby h3
{
    background-color: #db1e26;
}
.block-heading-1.block-ruby h3:after
{
    border-color: #db1e26 transparent transparent transparent;
}

.block-top-post.block-ruby .link,
.block-justified-mansory.block-ruby .head-link .link,
.block-justified-mansory.block-ruby.xsmall .content
{
    background: #db1e26;
}

/* MODIF */
.block-news {
	background-color:#FFFFFF;
}

.block-news img.spip_logo {
    margin:0;
}

/* album-photos en page d'accueil */

.block-news-one-part {
    margin-bottom:28px;
 }
.block-news-one-part .block-news.block-news-photos .media-photos {
    padding:0;
    overflow: visible;
    font-size: 14px;
    position: relative;
    font-weight: lighter;
    padding: 0 35px 0 0;
    float: right;
}


/* Block Justified Mansory */

.block-justified-mansory.xsmall
{
    height: 102px;
    margin-bottom: 16px;
}

/* Block SLIDER SLICK-SLIDE */

.block-carousel .slick-slider .slick-current  {
    opacity:0.5;
}

.block-carousel .slick-slider .slick-current  {
    opacity:0.5;
}

.block-carousel .slick-slider h4  {
    font-size: 20px;
}

.block-carousel .slick-slider .text {
    font-size: 14px;
}

/* Création image toute largeur */

a:hover .block-image-normal  {
    opacity:0.20;
}

.block-image.block-image-normal  {
    margin-top:10px;
    margin-bottom:40px;
    position:relative;
    height:200px;
}

.block-image.block-image-normal .block-image-normal-titre  {
    position:absolute;
    bottom:0;
    margin:0 auto;
    width:100%;
}
@media(min-width: 992px) {
    .block-image.block-image-normal h3  {
        width: 80%;
        margin: 0 auto;
    }
}

.block-image.block-image-normal h3:before  {
    border:none;
}

/* SOMMAIRE */

.header .title-website span.part-one,
.header .title-website span.part-two,
.header .title-website span.part-three {
    display:block;
}

.header .title-website h1 {
    line-height: 60px;
    margin-bottom: 0;
}

@media (max-width: 992px) {
    .header .title-website h1 {
        line-height: 45px;
    }
}

.block-calendar .all-event {	
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    line-height: 17px;
    margin-bottom: 8px;
    padding: 7px 15px;
    position: relative;
    text-transform: uppercase;
}

.block-calendar .all-event:after {
    position: absolute;
    content: "";
    right: 5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 0 7px 7px;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    top: 50%;
}

.block-calendar .all-event:hover {
    opacity: .5;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.block-reseaux-sociaux,
.block-reseaux-sociaux-vertical {
    list-style: outside none none;
    margin-bottom: 0;
    padding: 15px 0 10px;
}

.block-reseaux-sociaux li {
    display: inline-block;
    margin: 0 14px;
}

.block-reseaux-sociaux-vertical li {
    margin: 14px;
	list-style: outside none none;
}

.block-reseaux-sociaux li a img {
    height: 64px;
    width: 64px;
}

.block-reseaux-sociaux-vertical li a img {
    height: 64px;
    width: 64px;
	margin-right: 20px;
}

.footer .logos-footer ul li {
    width: 7%;
}


@media (max-width: 1200px)
{
	.block-heads-up {
		height:auto;
	}
}

.post .block-heads-up {
	height:208px;
    background-position: 0 center;
}


/* ONE PAGE */

.text-one-page a, .text-one-page a:hover, .text-one-page a:focus {
    font-weight: bold;
    text-decoration: none;
	color:#000000;
}

.text-one-page .spip_documents .spip_in:after {
	content:none;
}
.text-one-page .spip_documents .spip_in:hover {
	background:none;
}

.text-one-page .spip_in,
.text-one-page .spip_mail,
.text-one-page .spip_out {
    position: relative;
	font-weight: bold;
}
.text-one-page .spip_in:after,
.text-one-page .spip_mail:after,
.text-one-page .spip_out:after {
    bottom: 0;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    width: 100%;
	z-index:0;
}

.text-one-page .spip_documents .spip_in:after,
.text-one-page .spip_documents .spip_mail:after,
.text-one-page .spip_documents .spip_out:after{
    content: normal;
}

.block-heading-3 {
    margin-top: 85px;
}

.block-heading-temoignages a:hover {
	text-decoration:none;
}

.block-thumbnail a:hover .thumbnail {
    opacity: .5;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.block-thumbnail .thumbnail h4 {
    font-size: 30px;
    margin:5px 0 5px 0;
}

.text-one-page {
    font-size: 20px;
}

.block-image h3 {
    font-size: 25px;
}

.block-image.block-image-lien  h3{
    background-color:transparent;
    text-align:right;
}

.header-carousel {
    position:relative;
}

.header-carousel .surheader {
    position:absolute;
    width:100%;
    z-index:10;
}

.header-carousel .header .top-header {
    background-image:none;
}

.header-carousel .header .top-header img.logo-post {
    margin-left:8px;
}

#block-carousel-header img {
    height:100%;
}

#block-carousel-header .carousel-logo {
    position: absolute;
    z-index: 5;
    bottom:0;
    background-color: rgba(0, 0, 0, .5);
    margin-bottom:20px;
}

#block-carousel-header .carousel-caption {
    top: 80px;
    right:2%;
    left:2%;
}

#block-carousel-header .carousel-caption p,
#block-carousel-header .carousel-caption h5 {
    text-align:right;
}

#block-carousel-header .carousel-caption .copy {
    font-size:80%;
}

@media (max-width: 767px) {
    #block-carousel-header .carousel-inner .carousel-item img {
           visibility:hidden;
           min-height:200px;
    }
    
        #block-carousel-header .carousel-inner .carousel-logo {

    }
}

.modal-content img{
	max-width:100%;
	height: auto;
}

.modal-content .modal-body {
	text-align:justify;
}

.modal-content .modal-body .chapo {
	font-weight: bold;
}

.modal-content .modal-body h3 {
	color:#000000;
	text-align:left;
	font-size:24px;
	padding: 10px 0;
}

h3 span.copy ,
.block-board p.copy {
    font-size:10px;
}

/* PERSO */

.block-shortcut ul {
    border-bottom-width: 0;
}

.block-shortcut ul:first-child {
    border-bottom-width: 2px;
}

.block-shortcut ul.cate_contact {
    border-bottom-width: 0;
}

.block-shortcut .tab-content .content img {
    height: auto;
}

.block-shortcut .tab-content .content-mobile {
    margin:0 10px;
}

.block-shortcut .tab-content .block-gallery {
    border-top-width: 2px;
    border-top-style: solid;
}

.block-shortcut .tab-content .block-gallery:before {
    content: "";
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    top: 0px;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    z-index: 10;
    border-width: 40px;
}

.tab-content .post {
	margin-top:30px;
/*    margin-left:30px;
    margin-right:30px; spn */
}

.title-rubrique {
    font-size: 70px;
    font-weight: lighter;
}

.block-articles-parsurtitretitre .media img.spip_logos {
border:1px #AAAAAA solid;
}

.block-contact .content .nom {
    display: block;
    padding: 0 25px;
	margin:0 auto;
}

.block-contact .content .infos-cure {
    text-align: center;
}

.block-contact .content .infos-cure .spip_logos {
    margin: 0 auto;
}

.block-cardinal .tab-content .media img {
    display: inline-block;
    float: left;
    margin: 0 15px 15px 0;
    max-width: 40%;
}
.block-cardinal .tab-content .media {
    font-size: 16px;
    font-weight: lighter;
}
.block-cardinal .tab-content .media .media-heading {
    font-size: 19px;
    font-weight: bold;
    margin: 0 0 20px;
}
.block-cardinal .tab-content .media .audiojs {
    background: transparent none repeat scroll 0 0;
    box-shadow: none;
    width: auto;
}
.block-cardinal .tab-content .media .audiojs .scrubber {
    border: medium none;
    border-radius: 10px;
    float: none;
    height: 10px;
    width: auto;
}

/* LECTEUR AUDIO */

.audiojs {
    background: transparent none repeat scroll 0 0;
    box-shadow: none;
    width: auto;
}

.audiojs .play-pause {
    border: medium none;
    padding: 3px 0;
}
.audiojs .play {
    background: rgba(0, 0, 0, 0) url("../spm/images/play.svg") no-repeat scroll 1px 3px / 19px auto;
}
.audiojs .pause {
    background: rgba(0, 0, 0, 0) url("../spm/images/pause.svg") no-repeat scroll 1px 3px / 19px auto;
}
.audiojs .loaded {
    background: #ccccd2 none repeat scroll 0 0;
    height: 10px;
}
.audiojs .progress {
    height: 10px;
}
.audiojs .time {
    display: none;
}

.audiojs .scrubber {
    border: medium none;
    border-radius: 10px;
    float: none;
    height: 10px;
    width: auto;
}

/*********************** MESSES.INFO *********************************/

.gwt-TabBarItem {
    background: #DDDDDD;
    border: 1px solid #999999;
    margin-right: 10px;
    padding: 0 3px;
    font-size: 80%;
    border-radius: 4px;
    cursor: pointer;
}

.gwt-TabBarItem-selected {
    background:#FFFFFF;
}

.post .cellTableWidget {
    font-size:0.8em;
}

.messes-paris .cellTreeItem {
    font-size:80%;
}


/* PRINT */
@media print {
	.masonry-container .item[style]
	{
	position:relative !important;
	display:block !important;
	left:0 !important;
	top:auto !important;
	float:left !important;
	width:100% !important;
	}

	.masonry-container[style]
	{
	height:auto !important;
	}
    
    .block-important.full:after,
    .block-info .content .dates .add:before,
    .block-info .content .title:after
    {
        display:none;
    }
}


/***************************** JAP ************************************/

.header.header-banner-2402 .menu,
.header.header-banner-2402 .menu .navbar.navbar-default,
.header.header-banner-2402 .navbar-nav > li > .dropdown-menu {
    background-color: #ff5555;
}

.header.header-banner-2402 .menu .navbar.navbar-default .navbar-nav > li > a:hover,
.header.header-banner-2402 .menu .navbar.navbar-default .navbar-nav > li > a:focus {
    background-color: #ff1d1e;
}

.header.header-banner-2402 .menu .navbar.navbar-default .navbar-nav > li > a:hover {
	color:#FFFFFF;
}

.header.header-banner-2402 .search-button-container .search-button span {
    background: #02008c;
}

.container-2402 .block-news .media img + .media-body .content .media-heading,
.container-2402 .block-news .media .media-heading {
    background: none;
    color: #5e5e5e;
    padding: 4px 0;
    margin: 0 0 13px 0;
    font-weight: 400;
    left: 0;
    position: relative;
    font-size: 22px;
    display: inline-block;
}

.container-2402 .block-news .media  .media-body .content{
    padding-left:10px;
}

.container-2402 .block-heading-1 {
    margin: 30px 0;
}

/***************************** ORDO ************************************/

.ordoapi li.result {
	border-bottom: 1px black solid;
	padding-bottom: 20px;
}

/***************************** SEMINAIRE DE PARIS ************************************/

.container-5629 .sidebar .spip_logos {
    display:none;
}

.container-5629 .spip_poesie  {
    border:none;
    padding:0;
}

.container-5629 .spip_poesie div {
    text-align: justify;
    color:#eb5d49;
    font-style:italic;
    margin-left: 0;
    text-indent: 0;
}

.article .container-5629 .sidebar .spip_logos {
    display:block;
}


/*********************** POUR VOTRE MARIAGE ****************************/


.header-banner-4548 .menu .navbar .navbar-nav>li>a {
    font-size: 14px;
}

.header-banner-4548 .top-header .menu-social li.intranet {
    display:none;
}

.header-banner-4548 li.nav-li-5516 a::after {
    content: url(https://www.paris.catholique.fr/squelettes/images/pvm/pvm_netwedd_80x25.png);
}

.header-banner-4548 li.nav-li-5516 a span {
    display: none;
}

/*********************** SERVIR LA FAMILLE ****************************/

.container-19  blockquote.spip p {
    font-size: 140%;
    font-weight: 100;
    font-style: italic;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 0;
}

.container-19  blockquote.spip p i {
    font-size: 50%;
    font-style: normal;
    padding-bottom: 0;
}




/*********************** CALENDRIER AVENT ****************************/

body.onepage3619 {
    background-color: #1b2b46;
}

body.onepage3619 .header-one-page {
    height: 62px;
}

body.onepage3619 img {
/*    max-width:700px; */
}

body.onepage3619 .block-heading-4,
body.onepage3619 .text-one-page {
    display:none;
}

@media (min-width: 1000px) {
    body.onepage3619 .modal-dialog {
        max-width: 1000px;
        margin: 1.75rem auto;
    }
}
